Is ez 3in1 flashcard compatible with DSLINKer 16g

Discussion in 'Other Flashing Hardware & Software' started by mrsuave3003, Sep 5, 2007.

  1. mrsuave3003
    OP

    Newcomer mrsuave3003 Newbie

    Joined:
    Sep 2, 2007
    Messages:
    5
    Country:
    United States
    Ive scaned far and wide and i need help on my card
    Is ez 3in1 flashcard compatible with DSLINKer 16g ???

    3in1_ExpPack_Tool1.8 doesnt work the rumble wont work but the other features works fairly well

    need help please im in need

    if u can please post a link for a patch [​IMG]

    LOVING DS FORUMS SINCE 2003

    sorry this is on G6 but i need help
    [​IMG] [​IMG]


    PLease post a link please [​IMG]
     
  2. 4saken

    Member 4saken Retired Ace Attorney

    Joined:
    Nov 28, 2006
    Messages:
    3,358
    Country:
    Australia
    Why is this in the G6 section?

    Yes the EZ3in1 is compatible with the DSLinker, but some features will require patching. The patch is fairly easy to find on the Sosuke forums (stickied post), and you can use those for rumble and RAM. GBA should be able to be done from the 3in1 Tool as long as you have the DLDI patch, or an up to date firmware (auto-patches)
     

Share This Page